jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.jdbcUrl=jdbc:mysql://localhost:3306/ware?characterEncoding=utf8
jdbc.user=root
jdbc.password=root


#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc:mysql://localhost:3306/thware?characterEncoding=utf8
#jdbc.user=thware
#jdbc.password=Lwyh:333333

